<template>
  <span class="sw-gs-icon sf-icon">
    <svg class="sf-icon-path"
         viewBox="0 0 24 24"
         preserveAspectRatio="none">
      <path fill="var(--icon-color)" fill-rule="evenodd" clip-rule="evenodd" d="M10.4434 15.8966C10.3098 15.9628 10.1592 16 10 16H6C5.44772 16 5 15.5523 5 15V6C5 5.44772 5.44772 5 6 5H15C17.7614 5 20 7.23858 20 10V12C20 13.6569 18.6569 15 17 15H16.2808L16.4851 15.8172C16.8282 17.1896 15.9937 18.5804 14.6213 18.9235C14.4181 18.9743 14.2094 19 14 19H13.5616C12.1849 19 10.985 18.0631 10.6511 16.7276L10.4434 15.8966ZM11 13C11.4589 13 11.8589 13.3123 11.9701 13.7575L12.5914 16.2425C12.7027 16.6877 13.1027 17 13.5616 17H14C14.0459 17 14.0917 16.9944 14.1362 16.9832C14.4371 16.908 14.62 16.6031 14.5448 16.3023L14.0299 14.2425C13.8721 13.6114 14.3494 13 15 13H17C17.5523 13 18 12.5523 18 12V10C18 8.34315 16.6569 7 15 7H11V13Z"/>
    </svg>
  </span>
</template>

<script lang="ts">
  export default {
    name: 'SwGsIconThumbsDownSmall'
  }
</script>
